/****** structure *********/
#header h4 {
	padding-left: 0;
	position: static;
	width: auto;
}
h1 a {
	height: 106px;
}
#sidecol {
	margin-right: 40px;
	padding-right: 0;
}
#sidecol p {
	margin: 0 auto;
	width: 256px;
}
#sidecol p#screenshot {
	height: 370px;
	width: 281px;
}
#screenshot span {
	display: block;
	left: 38px;
	position: absolute;
	top: 106px;
}
#screenshot img {
	display: none;
}
#download a {
	width: 256px;
	height: 83px;
}
#gamecenter {
	height: 60px;
	padding-top: 35px;
}
#gamecenter span {
	display: block;
	padding: 0 15px 0 92px;
}
#content h4, #content h5 {
	padding-bottom: 5px;
}
#content h6 {
	padding: 230px 20px 0;
}
#gallery p {
	width: 50%;
	float: left;
}
#gallery p strong {
	display: block;
}
/****** decor *********/
h1 a {
	background: url(/guitar/img/gtlogo.png) no-repeat center center;
}
#header h4 {
	background: none;
}
#content h6 {
	background: url(http://img.cdn.trainerhd.com/All-Instruments-310.jpg) no-repeat;
}
#sidecol {
	background: url(/guitar/img/gthd.png) no-repeat;
}
#download a {
	background-image: url(/img/appstore240.png);
}
#gamecenter {
	background: url(/guitar/iphone/img/gamecenter.jpg) no-repeat;
}

/****** text *********/
#header h4 {
	text-align: center;
}
#content h4, #content h6, #sidecol h6 {
	font-size: 16px;
	font-weight: bold;
}
#download a {
	line-height: 83px;
}
#gamecenter span, #content h6 {
	font-size: 18px;
	text-align: center;
}
#content h6 {
	font-size: 15px;
	line-height: 1.3em;
}
#gallery p {
	text-align: center;
}

#flyer { text-align: center; }

/*h1 a { 
	background-image: url(/guitar/img/gtlogo500.png); 
	height: 100px;
	background-position: top;
}
dl { clear: both; }
#purchaseoptions { width: 720px; height:65px; padding: 10px; }
#purchaseoptions form { float: left; }
#gcheckout { position: relative; left: -10px; }
#gcart .price { padding-bottom: 0; }

#affiliates p { float: left; padding-right: 10px; }
#affiliates:after  { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.gadgets-gadget-container { float: left; margin: 10px; }
#gconnect { text-align: center; }

#facebook { text-align: center; display: block; clear: both; padding-top: 20px; }

#main #phone { float: left;  background: url(/guitar/img/gthd.png) no-repeat; width: 300px; height: 351px; }
#trydemo a, .buynow a { background-image: url(/guitar/img/demo.png); width: 297px; height: 35px; }
.buynow a { background-image: url(/guitar/img/buynow.png); }*/
